[
  { "label": "دیپلم", "id": "diploma" },
  { "label": "دیپلم تحصیلات تکمیلی", "id": "postgraduate_diploma" },
  { "label": "لیسانس", "id": "bachelor_s_degree" },
  { "label": "کارشناسی ارشد", "id": "master_s_degree" },
  { "label": "دکترا", "id": "doctorate" }
]
